# Namespace: abi

## CaskSDK.abi

Cask contract ABIs per environment.

### Members

#### (static, constant) abi

##### Properties:

Name | Type | Description
--- | --- | ---
`CaskSubscriptions` |  |
`CaskSubscriptionPlans` |  |
`CaskSubscriptionManager` |  |
`CaskVault` |  |
`CaskDCA` |  |
`CaskDCAManager` |  |
`CaskP2P` |  |
`CaskP2PManager` |  |
`CaskChainlinkTopup` |  |
`CaskChainlinkTopupManager` |  |
`AggregatorV3Interface` |  |
`ERC20` |  |
`ERC721` |  |
`IUniswapV2Router02` |  |
`IStdReference` |  |
`AutomationRegistryBaseInterface` |  |
`VRFCoordinatorV2Interface` |  |